ldns_struct_dnssec_rrsets Struct Reference

`#include <dnssec_zone.h>`

## Data Fields

ldns_dnssec_rrs * | rrs
ldns_rr_type | type
ldns_dnssec_rrs * | signatures
ldns_dnssec_rrsets * | next

## Detailed Description

Definition at line 32 of file dnssec_zone.h.

## Field Documentation

## rrs

ldns_dnssec_rrs* ldns_struct_dnssec_rrsets::rrs

Definition at line 34 of file dnssec_zone.h.

## type

ldns_rr_type ldns_struct_dnssec_rrsets::type

Definition at line 35 of file dnssec_zone.h.

## signatures

ldns_dnssec_rrs* ldns_struct_dnssec_rrsets::signatures

Definition at line 36 of file dnssec_zone.h.

## next

ldns_dnssec_rrsets* ldns_struct_dnssec_rrsets::next

Definition at line 37 of file dnssec_zone.h.